/**Begin D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
EXEC p_AlterColumn 'T_CAS_BANKSTATESCHEDULE', 'FISCLOSED', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_BANKSTATESCHEDULE', 'FISCONTAINUPDOWN', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_BANKSTATESCHEDULE', 'FISCONTAINRECED', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_CHECKSCHEME', 'FISCHECKFLAG', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_CHECKSCHEME', 'FISSETTLENUM4SCHEDULE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_CHECKSCHEME', 'FISBIZDATE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_CHECKSCHEME', 'FISDATEDIFF', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_CHECKSCHEME', 'FISSETTLEMENTTYPE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_CHECKSCHEME', 'FISSETTLENUM4AUTO', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_CHECKSCHEME', 'FISDESCRIPTION', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_CHECKSCHEME', 'FISOPPUNIT', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_MATCHINGRULEENTRY', 'FISINTERNAL', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_SETTEMPLATE', 'FISDEFAULT', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_INTERPAYPLAN', 'FENABLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_ELECRECEIPT', 'FISMATCH', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_ELECRECEIPT', 'FFILEFLAG', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_ELECRECEIPT', 'FCOMPLETEFLAG', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_ELECRECEIPT', 'FISARCHIVE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECWARNSET', 'FPAYER', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECWARNSET', 'FPAYNUM', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECWARNSET', 'FRECNUM', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECWARNSET', 'FRECAMOUNT', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECWARNSET', 'FBIZDATE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECWARNRESULTENTRY', 'FHASSAVE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECWARNRESULT', 'FSTATUS', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_CURRENCYFVENTRY', 'FUSESTATUS', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_PAYWARNSET', 'FENABLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_PAYWARNSET', 'FISSAMEPAYEE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_PAYWARNSET', 'FISSAMEPAYAMT', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_PAYWARNSET', 'FISSAMESETTLETYPE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_PAYWARNSET', 'FISSAMEPAYERBANKNUM', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_PAYWARNSET', 'FISSAMEPAYEEBANKNUM', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_PAYWARNSET', 'FISSAMEUSAGE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_FUNDFLOWITEM', 'FENABLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_FUNDFLOWITEM', 'FISLEAF', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECONCILIATIONRULE', 'FENABLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_CURRENCYFACEVALUE', 'FENABLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECBILLCHANG', 'FISAGENT', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECBILLCHANG', 'FISVOUCHER', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECBILLCHANG', 'FISARCHIVE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECBILLCHANG', 'FISDELETE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_EXCHANGEBILL', 'FISVOUCHER', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_EXCHANGEBILL', 'FISARCHIVE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_ACCOUNTCASHS', 'FISBYCURRENCY', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_ACCOUNTCASHS', 'FENABLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_ACCOUNTCASHS', 'FCLOSESTATUS', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_ACCOUNTCASHS', 'FCTRLSTRATEGY', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_ACCOUNTCASHS', 'FISDEFAULTPAYEE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_ACCOUNTCASHS', 'FISDEFAULTPAYER', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_BANKBALANCEADJUST', 'FISARCHIVE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_BANKVCCHECK', 'FVERIFYSTATUS', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_BANKVCCHECK', 'FADJUSTSTATUS', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_BANKSTATEMENT', 'FISCHECK', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_BANKSTATEMENT', 'FISARCHIVE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECEIVINGBILLTYPE', 'FISRETURNBG', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECEIVINGBILLTYPE', 'FENABLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECEIVINGBILLTYPE', 'FISPRESET', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECEIVINGBILLTYPE', 'FISPARTRECEIVABLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_PAYMENTBILLTYPE', 'FISRETURNBG', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_PAYMENTBILLTYPE', 'FENABLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_PAYMENTBILLTYPE', 'FISPRESET', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_PAYMENTBILLTYPE', 'FISPARTPAYMENT', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_JOURNALBALANCE', 'FENABLE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_CASHMGTINITBANK', 'FEQUAL', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_GLVOUCHERNOTBOOK', 'FISCHECK', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_PAYMENTBILL_E', 'FHOTACCOUNT', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECEIVINGBILL', 'FISAGENT', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECEIVINGBILL', 'FISVOUCHER', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_RECEIVINGBILL', 'FISARCHIVE', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_BANKJOURNAL', 'FISCHECK', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

EXEC p_AlterColumn 'T_CAS_BANKJOURNAL', 'FSYNCCHECK', 'CHAR(1)', 'NOT NULL', '0001', '''0''';


/**End D:\PDM_UPGRADE\PDM1\CAS_table.sql **/
